.timetable{
font-family : "Verdana", "Arial";
}

.timetable tr {
padding : 0;
border : 0;
margin : 0;
}

.timetable td {
width : 13%;
height : 2em;
border : 1pt solid black;
margin :0pt;
padding : 4pt;
}

.footer {
border-top : 1pt solid #A9A9A9;
color : #A9A9A9;
margin : 0pt;
padding : 1em;
font-size : 100%
}

.footer hr
{
height : 1ex;
border : 5pt solid #FAFAFA;
color : #FAFAFA;
background-color : #FAFAFA;
}

ts.red { color : red; }

.blue { color : blue; }

.event {
font-size : 130%;
}

img {
border : none;
}

#addressbox {
margin-left : 2em;
margin-right : 0em;
padding : 0em;
}

.pic {
float: left;
padding : 1em;
border : none;
}

li {
padding : 2pt;
}

#bib li {
padding-top : 4pt;
padding-bottom : 6pt;
list-style: square;
}

#bib li a {
font-weight : 900;
}

.alert {
padding : 1ex;
border : 2pt dashed #FFC966;
margin: 2pt;
}

.note {
float : right;
border : 1pt solid green;
padding : 1ex;
max-width : 20em;
margin : 1ex;
}

body {
font-family: "Helvetica", sans-serif;
background-color: #D8D8D8;
padding : 1ex;
margin :5pt;
margin-bottom : 2em;
}
	
address {
font-style : normal;
}

h1 { 
font-size: 150%; 
padding : 1ex;
margin-bottom: 1em;
margin-top : 0pt;
font-family : "Georgia", serif;;
font-weight : 900;
}


#wrap {
float: left;
 border: 0pt solid #000080;
padding : 1em;
background-color : 	#FAFAFA;
margin : 0 auto;
}

#navigation {
position : relative;
font-weight:500;
          margin-left: 1em;
margin-bottom : 1em;
       float: right;
        list-style: none;
background-color: #FDFFFF;
 border: 1pt solid Gray;
font-size : 90%;
font-family : "Tahoma", "Arial", sans-serif;
	}
	
#navigation hr {
border : 0pt solid #2F4F4F;
background-color : #2F4F4F;
color : #2F4F4F;
margin :0pt;
padding : 0pt;
}


.hnav { 
list-style: none;
}

.hnav ul  {
margin-left : 0;
padding-left : 0;
padding-top : 1ex;
padding-bottom : 1ex;
margin-bottom : 2ex;
margin-top : 1ex;
}

.hnav li {
display : inline;
padding : 6pt;
margin-right : 1em;
margin-bottom : 1ex;
margin-top : 1ex;
border : 1pt solid #2F4F4F;
}

.hnav li a {
text-decoration: none;
}

.hnav li a:hover {

background-color : yellow;
text-decoration : underline;
}

#navigation ul {
margin: 0;
padding: 0;
font-size : 90%;
}

#navigation li {
list-style: none;
margin: 0;
padding: 0;
text-decoration: none;
color : blue;
}

a:hover {
        background-color : #FFFF80;
text-decoration : underline;
	}

#navigation li a:hover {
        background-color : #FFFF80;
text-decoration : underline;
	}	

#navigation li a {
        width : 13em;
display: block;
text-align: left;
padding-bottom : 8pt;
padding-top : 6pt;
padding-left: 6pt;
padding-right : 0pt;
margin-right : 0pt;
text-decoration: none;     
   }

#navigation li a:active {
background-color : yellow;
color : red;
text-decoration : underline;
}



#main {
font-family : "Helvetica", sans-serif;
text-align: justify;
float : left;
border: 0pt solid #D8E2EE;
padding: 0em;
background-color: white;
margin 0 auto;
}

#main hr {
color :  #D8E2EE;
background-color: #D8E2EE;
border : solid 0pt #D8E2EE;
height: 0pt;
}

#main p {
width : inherit;
max-width : 40em;
min-width : 60%;
margin : 1em;
}

#main ul
{
max-width : 36em;
margin: 1em;
}

#main dd {
max-width : 40em;
margin : 1em;
}


h2 { 
font-size : 120%;
padding : 1ex; 
margin-bottom : 0;
}

h3 { 
font-size : 120%;
padding : 1ex; 
margin-bottom : 0;
}

h4 { 
padding : 1ex; 
margin-bottom : 0;
}

#main pre {
margin-left : 4em;
font-size : 100%;
}
